import { ElementRef, OnInit } from "@angular/core";
export declare class QMSFileUploadMultipleDisplayDirective implements OnInit {
    private ele;
    eleInput: ElementRef;
    acceptExtension: string;
    constructor(ele: ElementRef);
    ngOnInit(): void;
    Click(): void;
}
